Bug 221122 - [hi_IN-remington] vowels in hi-remington are not typed correctly
Summary: [hi_IN-remington] vowels in hi-remington are not typed correctly
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: m17n-db (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Mayank Jain
QA Contact:
URL:
Whiteboard:
Keywords: i18n
Depends On:
Blocks: 221130
TreeView+ depends on / blocked
 
Reported: 2007-01-02 08:40 UTC by Mayank Jain
Modified: 2007-11-30 22:11 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-03-15 12:14:03 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Fixed remington keyboard layout (2.44 KB, text/plain)
2007-01-02 08:41 UTC, Mayank Jain
no flags Details

Description Mayank Jain 2007-01-02 08:40:15 UTC
Description of problem:
Vowels in hi-remington are not typed correctly...
For example, with Remington keyboard
फा is shown as फ ा

Version-Release number of selected component (if applicable):
m17n-db-hindi-1.3.3-43.fc7.noarch.rpm   

How reproducible:
Everytime

Steps to Reproduce:
1. Type "Qk" with hi-remington selected in scim

  
Actual results:
फ ा

Expected results:
फा

Additional info:

Comment 1 Mayank Jain 2007-01-02 08:41:42 UTC
Created attachment 144624 [details]
Fixed remington keyboard layout

Comment 2 Mayank Jain 2007-01-02 09:49:50 UTC
Fixed in m17n-db-1.3.3-44.fc7

Comment 3 Mayank Jain 2007-01-02 10:07:50 UTC
m17n-db-1.3.3-42.fc6 pushed for updates.

Comment 4 A S Alam 2007-03-15 12:14:03 UTC
bug is fixed, tested with following Package:
m17n-db-1.3.4-7.fc7


Note You need to log in before you can comment on or make changes to this bug.